$primary-color: lightgray;

body {
  background-color: $primary-color;
  text-align: center;
  color: black;
}

h1 {
  text-align: start;
  margin-left: 3em;
  font-style: italic;
}

main {
  position: relative;
}
